/* CSS Document */

body { 
	padding: 0;
	margin: 0;
	margin-top: 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	background: url(images/cruise_bg.gif) top repeat-x #275599;
	}
	
div {
	padding: 0;
	margin: 0;
	}

span {
	padding: 0;
	margin: 0;
	}
	
h1 {
	padding: 0;
	margin: 10px 0px 10px 20px;
	font-size: 16px;
	text-transform: uppercase;
	}	

h2 {
	padding: 0;
	margin: 5px 0px 5px 25px;
	font-size: 14px;
	text-transform: uppercase;
	color:#000066;
	}
	
h3 {
	padding: 0;
	margin: 0px 10px 5px 0px;
	font-size: 11px;
	color:#336699;
	}
	
h4 {
	padding: 5px 0 0 0;
	margin: 10px 0px 5px 25px;
	font-size: 14px;
	text-transform: uppercase;
	color:#000066;
	border-top: dotted 1px #85A8C6;
	border-right: dotted 0px #CCCCCC;
	border-bottom: dotted 0px #CCCCCC;
	border-left: dotted 0px #CCCCCC;
	}
	
h5 {
	padding: 0;
	margin: 0px 0px 5px 0px;
	font-size: 12px;
	color:#993300;
	border-top: dotted 0px #CCCCFF;
	border-right: dotted 0px #CCCCCC;
	border-bottom: dotted 1px #85A8C6;
	border-left: dotted 0px #CCCCCC;
	}
	
hr {
	color: #CCCCCC;
	margin-left: 10px;
	margin-right: 10px;
	}
	
ul {
	padding: 0;
	margin: 10px 5px 0px 5px;
	text-align: left;
	color: #003399;
	}
	
li {
	padding: 0;
	margin: 10px 10px 0px 10px;
	line-height: 14px;
	text-align: left;
	}

p {
	padding: 0;
	margin: 5px 10px 10px 25px;
	line-height: 16px;
	color: #333333;
	}
	
img {
	border: 0px;
	}
	
form {
	margin : 1px;
	padding : 1px;
	border : 1px;
}

.container{
	display:table;
	width: 980px;
	text-align: left;
	padding: 0px;
	margin: auto;
	border-top: solid 0px #071135;
	border-right: solid 1px #071135;
	border-bottom: solid 0px #071135;
	border-left: solid 1px #071135;
	background: url(images/water_vinette.jpg) bottom left no-repeat #FFFFFF;
	}
	
.content {
	padding: 0;
	margin: 10px 0px 10px 20px;
	line-height: 16px;
	}
	
.call {
	top: 46px;
	padding: 0;
	margin: 0px 0px 10px 375px;
	font-size: 10px;
	text-align: center;
	position: absolute;
	}

.top_nav {
	color: #999999;
	font-size: 10px;
	padding: 0;
	margin: 10px 0px 10px 15px;
	width:179px;

	}
	
.top_right {
	background: url(images/top_cruise.gif) top right no-repeat #FFFFFF;
	}
	
.footer_container{
	display: block;
	font-size: 10px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;	
	}
/*================= CUSTOM STUFF ======================*/

.imgLeft{ 
	margin: 5px 20px 20px 25px;
	padding: 0;
	float: left;
	clear:both;
}

.next {
	margin: 25px;
	padding: 0;
	font-weight: bolder;
	font-style: italic;
	font-size: 12px;
	color: #FF9900;
}

.blue {
	font-size: 6px;
	color: #000033;
	background-color: #000033;
	width: 980px;
	border-top: solid 0px #FFFFFF;
	border-right: solid 0px #FFFFFF;
	border-bottom: solid 1px #FFFFFF;
	border-left: solid 0px #FFFFFF;
}

.light_blue {
	width: 980px;
	border-top: solid 0px #FFFFFF;
	border-right: solid 0px #FFFFFF;
	border-bottom: solid 0px #FFFFFF;
	border-left: solid 0px #FFFFFF;
}

.free_copy {
	padding: 0;
	margin: 0px 10px 10px 0px;
	width: 169px;
	left: 20px;
	top: -30px;
	position: relative;
	line-height: 16px;
}

.bot_right_ph {
	background: url(images/right_ph.gif) top right no-repeat #FFFFFF;
	width: 211px;
	margin: 0;
	padding: 0;
	vertical-align:top;
	}
	
.home_title {
	color:#FFFFFF;
	top: 105px;
	position:absolute;
	padding: 0;
	margin: 20px 0 0 20px;
	font-weight: bold;
	width: 486px;
	
 }
 
 .specials { 
	color: #003399;
	top: 20px;
	position:absolute;
	padding: 0;
	margin: 0px 0 0 527px;
	width: 210px;
	line-height: 19px;
	font-size: 11px;
 }
 
.testimonials_box { 
	padding: 15px;
	margin: 10px 10px 10px 10px;
	width: 300px;
	line-height: 16px;
	border-top: solid 1px #85A8C6;
	border-right: solid 1px #85A8C6;
	border-bottom: solid 1px #85A8C6;
	border-left: solid 1px #85A8C6;
	background-color: #D7E2EE;
 }
 
 .home_box { 
	padding: 15px;
	margin: 5px 10px 10px 10px;
	width: 185px;
	line-height: 16px;
	border-top: solid 1px #85A8C6;
	border-right: solid 1px #85A8C6;
	border-bottom: solid 1px #85A8C6;
	border-left: solid 1px #85A8C6;
	background-color: #D7E2EE;
 }
 
.tel {
	padding: 0;
	margin: 5px 10px 0px 5px;
	font-size: 13px;
	text-transform: uppercase;
	font-weight:bold;
	color:#000066;
	}
 
 #list_items { 
	 padding: 0;
	 margin: 0px 20px 25px 20px;
 }
 
  #list_home { 
	 padding: 0;
	 margin: 0px 20px 25px 50px;
 }

	
	
	
/*============= Table stuff =============*/

td {
	vertical-align: top;
	}

.thin_table { 
	border-collapse: collapse;
	}
	
/*================= LIST STYLE ====================*/

#top_list li {
	padding-right: 10px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	display: block;
	float: left;
	color: #999999;
	border-right: solid 1px #CCCCCC;
	
	}

#top_list .last_li {
	border: none;
	}
	
#footer li {
	padding-right: 10px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	display: block;
	float: left;
	color: #999999;
	border-right: solid 1px #CCCCCC;
	
	}

#footer .last_li {
	border: none;
	}

/*================= LINKS STYLE ===================*/

a {
	color: #003399;
	text-decoration: none;
	}
	
a:hover {
	text-decoration: underline;
	}

.top {
	color: #999999;
	text-decoration: none;
	}
	
.top:hover {
	color: 000066;
	text-decoration: underline;
	}

.footer {
	color: #999999;
	text-decoration: none;
	}
	
.footer:hover {
	color: 000066;
	text-decoration: underline;
	}
	
.red {
	color: #993300;
	text-decoration: none;
	}
	
.red:hover {
	color: 000066;
	text-decoration: underline;
	}
	
/*================= MAIN NAV ===================*/

#nav, #nav ul {
	z-index: 999999;
	display: block;
	padding: 0;
	margin: 0;
	width: 769px;
	height: 35px;
	list-style: none;
	font-size: 10px;
	text-align: right;
	border-top: solid 1px #FFFFFF;
	border-right: solid 0px #FFFFFF;
	border-bottom: solid 0px #FFFFFF;
	border-left: solid 0px #FFFFFF;
}

#nav a {
	display: block;
	padding: 0;
	margin: 0;
	text-decoration: none;
	border: 0;
}

#nav a:hover {
	display: block;
}

#nav li {
	padding: 0;
	margin: 0;
	float: left;
	width: auto;	
}

/*================= IMAGES FOR NAV ===================*/

a.cruises {
	float: left;
	padding: 0;
	margin: 0;
	width: 89px;
	height: 35px;
	background: url(images/nav_cruises.gif);
	text-indent: -999em;
}

a.cruises:hover {
	background-position: 0 -35px;
}

a.yachts {
	float: left;
	padding: 0;
	margin: 0;
	width: 93px;
	height: 35px;
	background: url(images/nav_yachts.gif);
	text-indent: -999em;
}

a.yachts:hover {
	background-position: 0 -35px;
}

a.special_events {
	float: left;
	padding: 0;
	margin: 0;
	width: 144px;
	height: 35px;
	background: url(images/nav_special.gif);
	text-indent: -999em;
}

a.special_events:hover {
	background-position: 0 -35px;
}

a.weddings {
	float: left;
	padding: 0;
	margin: 0;
	width: 107px;
	height: 35px;
	background: url(images/nav_weddings.gif);
	text-indent: -999em;
}

a.weddings:hover {
	background-position: 0 -35px;
}

a.menus {
	float: left;
	padding: 0;
	margin: 0;
	width: 88px;
	height: 35px;
	background: url(images/nav_menus.gif);
	text-indent: -999em;
}

a.menus:hover {
	background-position: 0 -35px;
}

a.testimonials {
	float: left;
	padding: 0;
	margin: 0;
	width: 132px;
	height: 35px;
	background: url(images/nav_testimonials.gif);
	text-indent: -999em;
}

a.testimonials:hover {
	background-position: 0 -35px;
}

a.reserve {
	float: left;
	padding: 0;
	margin: 0;
	width: 116px;
	height: 35px;
	background: url(images/nav_reserve.gif);
	text-indent: -999em;
}

a.reserve:hover {
	background-position: 0 -35px;
}




/*============= MORE NAV ===================*/

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 230px;
	font-weight: normal;
	padding: 0;
	margin: 30px 0px 0px 0px;
	background: #FFFFFF;
	color: #333333;
	top: auto;
	border-top: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
	border-bottom: solid 1px #CCCCCC;
	border-left: solid 1px #CCCCCC;
}


#nav li li {
	width: 100%;
	display: block;
}

#nav .last_li {
	border: none;
}

#nav li ul a {
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
	text-indent: 10px;
	font-weight: bold;
	line-height: 2.3em;
}


#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
	color: #FFFFFF;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}


#nav li:hover, #nav li.sfhover {
	background: #CEDEEE;
}


#lefthead {
 float: right;
    height: 140px;
    line-height: 16px;
    margin-top: -3px;
    width: 200px;
}

/* Added by Nick */

/* special_events.php */
.specstyle2 {
	font-size: 12px;
	font-weight: bold;
}
.specstyle4 {font-size: 12px; font-weight: bold; color: #CC0000; }
.specstyle5 {
	font-size: 14px;
	font-style: italic;
	color: #CC0000;
}

/* draw.html */
.bodydraw {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}

.drawstyle2 {
	font-size: 14px;
	font-weight:bold;
	color: #000000;
}
.drawstyle6 {color: #FFFFFF}
.drawstyle7 {
	color: #FFFFFF;
	font-weight: bold;
}
.drawstyle8 {
	color: #333333;
	font-style: italic;
	font-weight: bold;
	font-size: small;
}
.drawstyle10 {color: #000000; font-weight: bold; }
.drawstyle11 {color: #000000}

/* from private_carol_cruise.php */
.privstyle1 {font-family: Verdana, Arial, Helvetica, sans-serif}

/* Photo Gallery by Nick */
div#gallery_container{display: block; text-align: center; margin-left: 50px !important; outline: 0px;}
div#photo_gallery{width: 700px; display: block; overflow: hidden; text-align: left; margin: 0 auto 0 auto; padding: 0px; outline: 0px;}
div#photo_gallery ul{list-style: none; margin: 0px; padding: 0px;  outline: 0px;}
div#photo_gallery ul li{display: inline; padding: 1px; outline: 0px;}
div#photo_gallery ul li a img{border: 1px solid #000; margin-bottom: 20px; outline: 0px;}
.mobile-view, #nav.small-nav
{
	display:none;
}

.iphone-visible
{
	display:none;
}

#top_list li.free-draw
{
	display:none;
}

.small-banner
{
	display:none;
}


	
/*RESPONSIVE CSS STARTS FROM HERE*/
@media only screen and (min-width :180px) and (max-width :1000px) 
{
	
.banner-table .large-banner
{
	display:none;
}

.banner-table .small-banner
{
	display:block;
}


#top_list li.free-draw
{
	display:block;
}


.common-content h2
{
    position: relative;
    top: 15px;
	padding-bottom:20px;
}




.menu-content h2
{
    position: relative;
    top: 15px;
}

.menu-content table td
{
	float:left;
	width:96%;
	margin:10px 2%;
	transition: all 0.9s ease 0s;
	-moz-transition: all 0.9s ease 0s;
	-webkit-transition: all 0.9s ease 0s;
	-khtml-transition: all 0.9s ease 0s;
	-ms-transition: all 0.9s ease 0s;
	-o-transition: all 0.9s ease 0s;
}





.private-content h1
{
    position: relative;
    top: 15px;
}



.contact-content h2
{
    position: relative;
    top: 15px;
	padding-bottom: 20px;
	transition: all 0.9s ease 0s;
	-moz-transition: all 0.9s ease 0s;
	-webkit-transition: all 0.9s ease 0s;
	-khtml-transition: all 0.9s ease 0s;
	-ms-transition: all 0.9s ease 0s;
	-o-transition: all 0.9s ease 0s;
}


.testimonial-content h2
{
    position: relative;
    top: 15px;
}

.testimonial-content table td
{
	float:left;
	width:96%;
	margin:10px 2%;
	transition: all 0.9s ease 0s;
	-moz-transition: all 0.9s ease 0s;
	-webkit-transition: all 0.9s ease 0s;
	-khtml-transition: all 0.9s ease 0s;
	-ms-transition: all 0.9s ease 0s;
	-o-transition: all 0.9s ease 0s;
}


.special-content h2
{
    position: relative;
    top: 15px;
}

.special-content table td
{
	float:left;
	width:100%;
	transition: all 0.9s ease 0s;
	-moz-transition: all 0.9s ease 0s;
	-webkit-transition: all 0.9s ease 0s;
	-khtml-transition: all 0.9s ease 0s;
	-ms-transition: all 0.9s ease 0s;
	-o-transition: all 0.9s ease 0s;
	margin:10px 0;
}



.yachts-content table td
{
	float:left;
	width:100%;
	transition: all 0.9s ease 0s;
	-moz-transition: all 0.9s ease 0s;
	-webkit-transition: all 0.9s ease 0s;
	-khtml-transition: all 0.9s ease 0s;
	-ms-transition: all 0.9s ease 0s;
	-o-transition: all 0.9s ease 0s;
	margin:10px 0;
}

.yachts-content h2
{
    position: relative;
    top: 15px;
}


.yachts-bottom 
{
	height:auto !important;
	width:90% !important;
}

.yachts-bottom td
{
	width:100% !important;
	margin-bottom:10px;
	float: left;
	transition: all 0.9s ease 0s;
	-moz-transition: all 0.9s ease 0s;
	-webkit-transition: all 0.9s ease 0s;
	-khtml-transition: all 0.9s ease 0s;
	-ms-transition: all 0.9s ease 0s;
	-o-transition: all 0.9s ease 0s;
}


#top_list li:nth-child(2)
{
	display:none;
}

.banner-table td img
{
	width:100% !important;
	float:left;
	transition: all 0.9s ease 0s;
	-moz-transition: all 0.9s ease 0s;
	-webkit-transition: all 0.9s ease 0s;
	-khtml-transition: all 0.9s ease 0s;
	-ms-transition: all 0.9s ease 0s;
	-o-transition: all 0.9s ease 0s;
}
	



.container
{
	width:100%;
	border:0px;
	transition: all 0.9s ease 0s;
	-moz-transition: all 0.9s ease 0s;
	-webkit-transition: all 0.9s ease 0s;
	-khtml-transition: all 0.9s ease 0s;
	-ms-transition: all 0.9s ease 0s;
	-o-transition: all 0.9s ease 0s;
}

body .mobile-view
{
	display:block;
}

body .mobile-view.logo
{
	margin:15px 0 0 10px;
	float:left;
}

body .desktop-view
{
	display:none;
}

body .specials
{
	display:none;
}

body .blue
{
	width:100%;
}

.thin_table.banner .home_title
{
	width:100%;
	margin-left: 0;
}

.thin_table.banner td
{
	float:left;
	width:50%;
	float:left;
	transition: all 0.9s ease 0s;
	-moz-transition: all 0.9s ease 0s;
	-webkit-transition: all 0.9s ease 0s;
	-khtml-transition: all 0.9s ease 0s;
	-ms-transition: all 0.9s ease 0s;
	-o-transition: all 0.9s ease 0s;
}

.thin_table.banner td img
{
	width:100% !important;
	float:left;
}

body .bot_right_ph
{
	background:none;
	width: 50%;
	transition: all 0.9s ease 0s;
	-moz-transition: all 0.9s ease 0s;
	-webkit-transition: all 0.9s ease 0s;
	-khtml-transition: all 0.9s ease 0s;
	-ms-transition: all 0.9s ease 0s;
	-o-transition: all 0.9s ease 0s;
}

body .free_copy 
{
	display:none;	    
}

#nav, #nav ul
{
    float: left;
    height: auto;
    width: 100%;
	text-align:center;
	margin:5px 0 0 0;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
	-o-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
	-khtml-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
	-ms-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
}

.thin_table.mid-content td
{
	float:left;
	width:100%;
	transition: all 0.9s ease 0s;
	-moz-transition: all 0.9s ease 0s;
	-webkit-transition: all 0.9s ease 0s;
	-khtml-transition: all 0.9s ease 0s;
	-ms-transition: all 0.9s ease 0s;
	-o-transition: all 0.9s ease 0s;
}

body #list_items, .bot_right_ph 
{
	display:none;	    
}

body #nav a
{
	display:inline-block;
	float:none;
}

body #nav a:hover
{
	display:inline-block;
	float:none;
}

body #nav li
{
	float:none;
	display:inline;
	position:relative;
}

body #nav li:hover ul
{
	margin:0px;
	top:34px;
	left:0px;
}

.mid-content td iframe
{
	width:90% !important;
	float:left;
	padding: 0 5% !important;
	margin:20px 0 !important;
	height: auto !important;
	transition: all 0.9s ease 0s;
	-moz-transition: all 0.9s ease 0s;
	-webkit-transition: all 0.9s ease 0s;
	-khtml-transition: all 0.9s ease 0s;
	-ms-transition: all 0.9s ease 0s;
	-o-transition: all 0.9s ease 0s;
}

.thin_table.mid-content table td
{
	width:auto;
}

.align
{
    float: left;
    margin: 40px 0 0;
    text-align: center !important;
    width: 100%;
	transition: all 0.9s ease 0s;
	-moz-transition: all 0.9s ease 0s;
	-webkit-transition: all 0.9s ease 0s;
	-khtml-transition: all 0.9s ease 0s;
	-ms-transition: all 0.9s ease 0s;
	-o-transition: all 0.9s ease 0s;
}

body .container
{
	background:#fff;
}

.social-links
{
	width:100px;
	margin:20px auto 15px;
}

body #footer li
{
	float:none;
	display:inline;
	line-height: 22px;
}

#footer
{
	text-align:center;
}

.bottom-links-con
{
	float:left;
	width:90% !important;
	padding:0 5%;
	transition: all 0.9s ease 0s;
	-moz-transition: all 0.9s ease 0s;
	-webkit-transition: all 0.9s ease 0s;
	-khtml-transition: all 0.9s ease 0s;
	-ms-transition: all 0.9s ease 0s;
	-o-transition: all 0.9s ease 0s;
}

.thin_table.mid-content table.bottom-links-con td
{
	float:left;
	width:49%;
	transition: all 0.9s ease 0s;
	-moz-transition: all 0.9s ease 0s;
	-webkit-transition: all 0.9s ease 0s;
	-khtml-transition: all 0.9s ease 0s;
	-ms-transition: all 0.9s ease 0s;
	-o-transition: all 0.9s ease 0s;
}

.none
{
	display:none;
}

#nav.display
{
    position: relative;
    z-index: 999;
}

body #nav a:hover
{
	color:#333;
}

}



@media only screen and (min-width :180px) and (max-width :810px) 
{
	
body table #nav li:hover ul
{
	width:auto;
}

body table #nav li ul
{
	width:auto;
	margin-left:10px;
	padding-right:20px;
}


body div#photo_gallery
{
	float:left;
	width:100%;
}

body #lightbox {
    z-index: 9999;
}

.small-gallery, #imageDataContainer
{
    width: 100% !important;
}

#outerImageContainer
{
	width:100% !important;
	height: auto !important;
    overflow: hidden;
}

#outerImageContainer img#lightboxImage
{ 
   width:100% !important;
   float:left;
}

body .testimonials_box
{
	width:auto;
}

.next
{
	margin-left:70% !important;
	position:relative;
	top:10px;
}

.accent_map
{
	float:left;
	width:100% !important;
	height:auto !important;
	max-width:686px;
	margin-left:0px;
	margin-right:0px;
	border:0px;
}

body .imgLeft
{
	float:left;
	width:100% !important;
	height:auto !important;
	max-width:600px;
	margin-left:0px;
	margin-right:0px;
}

body .imgLeft.rocket-img
{
	float:left;
	width:98% !important;
	height:auto !important;
	max-width:350px;
	margin-left:0px;
	margin-right:2% !important;
}

body .flyer, body .fathers_day
{
	float:left;
	width:100% !important;
	height:auto !important;
	max-width:575px;
	margin-left:0px;
	margin-right:0px;
}

body .canadaday
{
	float:left;
	width:100% !important;
	height:auto !important;
	max-width:425px;
	margin-left:0px;
	margin-right:0px;
}

.motherssday1
{
	float:left;
	width:100% !important;
	height:auto !important;
	max-width:450px;
	margin-left:0px;
	margin-right:0px;
}


.yacht_malecite
{
	float:left;
	width:100% !important;
	height:auto !important;
	max-width:440px;
	margin-left:0px;
	margin-right:0px;
}

.pontoon-img
{
	float:left;
	width:98% !important;
	height:auto !important;
	max-width:600px;
	margin-left:0px;
	margin-right:2% !important;
}

.pontoon-inside
{
	float:left;
	width:100% !important;
	height:auto !important;
	max-width:320px;
	margin-left:0px;
	margin-right:0px !important;
}

.wine_tours
{
	float:left;
	width:100% !important;
	height:auto !important;
	max-width:350px;
	margin-left:0px;
	margin-right:0px;
}

.ipad210
{
	float:left;
	width:100% !important;
	height:auto !important;
	max-width:360px;
	margin-left:0px;
	margin-right:0px;
}

.yachts-slideshow iframe
{
	width:100% !important;
	height: auto !important;
}

.none
{
	display:none;
}




#nav.display
{
	display:none;
}

#nav.small-nav
{
	display:none;
	position:relative;
	z-index:999;
}

body .iphone-visible
{
    display: block;
    position: relative;
    z-index: 999;
}

.iphone-visible
{
	background-color: #1b1b1b;
  background-image: -moz-linear-gradient(top, #222222, #111111);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#222222), to(#111111));
  background-image: -webkit-linear-gradient(top, #222222, #111111);
  background-image: -o-linear-gradient(top, #222222, #111111);
  background-image: linear-gradient(to bottom, #222222, #111111);
  background-repeat: repeat-x;
  border-color: #252525;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff222222', endColorstr='#ff111111', GradientType=0);
	float:left;
	width:96%;
	padding:5px 2%;
}


.iphone-visible .collapse-icon span {
    background: url("images/collapse.png") no-repeat scroll 0 0 transparent;
    float: right;
    height:29px;
    width:42px;
	margin:5px 0 0;
}

.close-menu
{
	display:none;
}

.close-menu.close-dd
{
	display:block;
}

.active-dd
{
	display:none;
}

.iphone-visible span {
    color: #FFFFFF;
    float: none;
    font-size: 14px;
    line-height: 40px;
    margin-left: 0;
}

.descpanelfg
{
	font-size:12px !important;
}


.thin_table.banner td {
    float: left;
    width:60%;
	transition: all 0.9s ease 0s;
	-moz-transition: all 0.9s ease 0s;
	-webkit-transition: all 0.9s ease 0s;
	-khtml-transition: all 0.9s ease 0s;
	-ms-transition: all 0.9s ease 0s;
	-o-transition: all 0.9s ease 0s;
}

.thin_table.banner td.display {
    float: left;
    width:40%;
	transition: all 0.9s ease 0s;
	-moz-transition: all 0.9s ease 0s;
	-webkit-transition: all 0.9s ease 0s;
	-khtml-transition: all 0.9s ease 0s;
	-ms-transition: all 0.9s ease 0s;
	-o-transition: all 0.9s ease 0s;
}

body #nav a
{
	background:none;
	text-indent: 0;
	font-size:12px;
	font-weight:bold;
	line-height: 32px;
	display:inline;
	float:left;
	width:100%;
}

body #nav a:hover
{
	display:inline;
	float:left;
}

body #nav li {
    display: block;
	padding-left:20px;
}

body #nav li ul
{
	position:relative;
	display:none;
	top:0px;
}

body #nav li:hover ul
{
	display:block;
	float:left;
	width:100%;
	top:-5px;
}

body #nav ul li a:hover {
    display: block;
}

#nav li:hover, #nav li.sfhover
{
	background:none;
}
	
}



@media only screen and (min-width :180px) and (max-width :610px) 
{
	

.thin_table.banner td.display
{
	display:none;
}

.thin_table.banner td
{
	width:100%;
	transition: all 0.9s ease 0s;
	-moz-transition: all 0.9s ease 0s;
	-webkit-transition: all 0.9s ease 0s;
	-khtml-transition: all 0.9s ease 0s;
	-ms-transition: all 0.9s ease 0s;
	-o-transition: all 0.9s ease 0s;
}

.thin_table.banner td iframe, .thin_table.banner td iframe img
{
	width:100% !important;
}

.header-con td
{
	float:left;
	width:100%;
	text-align:center;
	transition: all 0.9s ease 0s;
	-moz-transition: all 0.9s ease 0s;
	-webkit-transition: all 0.9s ease 0s;
	-khtml-transition: all 0.9s ease 0s;
	-ms-transition: all 0.9s ease 0s;
	-o-transition: all 0.9s ease 0s;
}

body #lefthead
{
	float:none;
	margin:35px auto 10px;
	text-align:center;
}

body #top_list li
{
	float:none;
	text-align: center;
}


body .mobile-view.logo {
    width:100%;
	max-width:380px;
	margin-left:0px;
	float:none;
	display: inline;
}

.thin_table.mid-content table.bottom-links-con td
{
	width:90%;
}

.thin_table.banner .home_title {
    margin: 20px 0;
    text-align: center;
    width: 100%;
	color:#000;
}

}

@media only screen and (min-width :180px) and (max-width :550px) 
{

.arrow-con td div
{
	margin-right:10px;
}

body #nav li:hover ul
{
	width:auto;
}

#nav li ul
{
	width:auto;
	margin-left:10px;
	padding-right:10px;
}

.public-catol-bottom-content
{
	width:100% !important;
	float:left;
}

.carol
{
	float:left;
	width:100% !important;
	height:auto !important;
	max-width:505px;
	margin-left:0px;
	margin-right:0px;
}

.menu-content .thin_table td
{
    float: left;
    margin: 10px 5%;
    width: 40%;
}

.menu-space
{
	display:none;
}

body .home_box {

    border-width: 1px;
    line-height: 16px;
    margin: 5px 2% 10px;
    padding: 15px 2%;
    width: 92%;
}

}

@media only screen and (min-width :180px) and (max-width :480px) 
{

.draw-logo
{
	width:100%;
	float:left;
	height:auto;
	max-width:380px;
}

.private-carol-bottom-content td
{
	float:left;
	width:100%;
	transition: all 0.9s ease 0s;
	-moz-transition: all 0.9s ease 0s;
	-webkit-transition: all 0.9s ease 0s;
	-khtml-transition: all 0.9s ease 0s;
	-ms-transition: all 0.9s ease 0s;
	-o-transition: all 0.9s ease 0s;
}

.small-none
{
	display:none;
}

.slidernext {
	text-align:right;
}


}

@media only screen and (min-width :180px) and (max-width :410px) 
{
	
.yachts-video-con iframe
{
	width:96% !important;
	padding:0 2%;
	height:auto !important;
}

.yachts-video-con
{
	float:left;
	width:100%;
}

.drawstyle2
{
	top:10px;
	position:relative;
	margin-bottom:10px;
}

.draw-form input
{
	width:150px;
}

#code
{
	width:auto;
}

.next
{
	margin-left:10% !important;
}

.logo-cont
{
	text-align:center;
	display:block;
}

body #nav li ul a
{
	font-size:10px;
	width:auto;
	clear:both;
}


body #nav ul li
{
	padding-left:7px;
	padding-right:7px;
}

#nav li ul
{
	width:auto;
	margin-left:10px;
}

.thin_table.banner .home_title
{
	display:none;
}

body .mobile-view.logo {
    width:80%;
	max-width:380px;
	margin-left:0px;
	float:none;
	display: inline;
	transition: all 0.9s ease 0s;
	-moz-transition: all 0.9s ease 0s;
	-webkit-transition: all 0.9s ease 0s;
	-khtml-transition: all 0.9s ease 0s;
	-ms-transition: all 0.9s ease 0s;
	-o-transition: all 0.9s ease 0s;
}


}



@media only screen and (min-width :180px) and (max-width :410px) 
{
	
	
.public-catol-table p img
{
	width:80%;
	padding:0 10% 10px;
}

.menu-content h4, .menu-content h2
{
	text-align:center;
	margin:10px 0;
}

.menu-content .thin_table td
{
    float: left;
    margin: 10px 5%;
    width: 90%;
}

.menu-content .thin_table
{
	width:100%;
}

.menu-content .thin_table td div
{
	text-align:center;
}


}
/*RESPONSIVE CSS ENDS HERE*/